RubyGems Navigation menu

activesupport 5.1.4.rc1

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Versões:

  1. 7.0.0.alpha2 - September 15, 2021 (208 KB)
  2. 7.0.0.alpha1 - September 15, 2021 (208 KB)
  3. 6.1.4.1 - August 19, 2021 (215 KB)
  4. 6.1.4 - June 24, 2021 (215 KB)
  5. 6.1.3.2 - May 05, 2021 (214 KB)
  6. 5.1.4.rc1 - August 24, 2017 (361 KB)
Mostrar todas as versões (386)

Runtime Dependencies (4):

  • concurrent-ruby >= 1.0.2, ~> 1.0
  • i18n ~> 0.7
  • minitest ~> 5.1
  • tzinfo ~> 1.1
  • Donos:

    Autores:

    • David Heinemeier Hansson

    SHA 256 checksum:

    c9984249c0200e9c1f462779294e0cec6bb6c8b95421dc01b579a0efa2db6561

    Total de downloads 494.321.349

    Desta versão 4.647

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.2.2

    Versão Requerida do RubyGems: > 1.3.1

    Links: